
@media screen and (max-width: 360px) {
    .forum_tab {padding: 0.5rem !important; font-size: 0.75rem !important;}
    .header-style .top-logo {width: 126px; height: auto}
    .m-copyright {padding-left: 1rem}
    .m-copyright span {font-size: 0.6rem}
    .m-footer-container .m-footer .map-col .map-table {font-size: 0.7rem}
}




@media screen and (max-width: 576px){
    .card-news-box .article-card-img {height: 110px; border-bottom: 1px #d7d7d7 solid; display: flex; align-items: center}
    .card-news-box .article-card-img img { width: 100%; max-height: inherit; /*margin: auto; display: block; width: auto; height: auto; position: inherit; top: 0*/ height: 110px} /*20210317 수정*/
    .card-news-box {height: 248px}
    .card-news-box .cardnews-content {width: 100%; height: 230px}
    .undernews-line.col-md-12:first-child .under-news {padding-top: 0}
    .media-form-set01 h5 {height: 47px; white-space: inherit; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: break-word; font-weight: 400; color: #4c4c4c;line-height: 1.4; margin-bottom: 29px; letter-spacing: -0.8px}
    .media-form-set01 p {display: none}
    .left-container {margin-bottom: 0}
    .card-sub-news {font-size: 1rem; display: inline-block; padding-bottom: 6px; width: 100%}
    .series-col {padding-left: 10px !important; padding-right: 10px !important}
    .left-article-txt p, .left-article-txt > span, .article-under-part ul li, .relation-newslist, .txt-sub {/*font-size: 1.0625rem !important*/}
    .under-sns-area img {width: 30px; height: 30px; margin-right: 6px}
    .article-copyright {font-size: 0.7rem !important}
    .under-hot-news span {font-size: 0.9375rem}
    .forum_tab {padding: 0.625rem !important; font-size: 0.75rem;}
    .form-table-01 tbody tr td span {display: block; margin-top: 10px}
    .reg-form-01 {width: 100% !important}
    .top-title-txt {max-height: 64px}
    #ariticle_list .media-form-set01 h5 { max-height: 43px; white-space: nowrap; height: auto; overflow: hidden; text-overflow: ellipsis; display: inherit; font-weight: 600}
    #ariticle_list .media-form-set01 p {display: block}
    #ariticle_list .list-imgBox {height: 90px !important}
    /*20210317 추가*/
    .card-news-box-02 .article-card-img img {height: 110px !important}
    .card-news-box-03 .article-card-img img {height: 110px !important}
    .card-news-box-04 .article-card-img img {height: 110px !important} 
    /*20210329 추가*/
    .reporter_underLine {display: block}
    .reporter_thumb_box {margin: auto; margin-bottom: 10px}
    .btn_reporter_type {margin: auto; display: block !important; margin-top: 15px !important}
    .relation_keyword h6 {margin-bottom: 5px}
    .relation_keyword .keyword_inline_area a {display: inline-block; padding-top: 10px}
    .reporter_area span {text-align: center}
}



@media screen and (max-width: 768px){
    .under-news {border-right: 0; border-bottom: 1px #d7d7d7 solid}
    .undernews-line.col-md-12:first-child .under-news {padding-top: 0}
    /*.pagination-list li:nth-child(1), .pagination-list li:nth-child(3), .pagination-list li:nth-child(10), .pagination-list li:nth-child(11), .pagination-list li:nth-child(12), .pagination-list li:nth-child(13), .pagination-list li:nth-child(14), .pagination-list li:nth-child(16), .pagination-list li:nth-child(18) {display: none}*/
    .pagination-list li a {width: 32px; height: 32px; padding: 5px}
    .pagination-list .arrow-list a { border-radius: 0; width: 40px; height: 27px;}
}



@media screen and (max-width: 992px){
    .header-style .search-area span, .footer-menu, .copyright-txt-box, .footer-logo, .footer-logo-02, .menu-area, .twodepth-menu-area, .right-container .banner-set-01, .R-news, .banner-set-02 {display: none}
    .container {padding: 0 15px}
    .m-copyright, .m-menu-area, .m-side-menu, .m-footer-container, .section-top-mobile {display: block}
    .dorp-down-menu, .menu-nature .dorp-down-menu {display: none}
    .header-style .top-banner-a, .header-style .search-area, .gnb-area {display: none !important}
    .header-style .top-menu-ico, .header-style .top-search-ico {display: inline-block !important}
    .header-style .top-logo {left: 0}
    .left-container {width: 100%; padding-right: 0; border: 0}
    .left-container .media .section-top {width: 100%; height: 210px}
    .section-top-container {display: block !important;}
    .left-container .media .section-top-news {margin-left: 0; margin-top: 15px;}
    .left-article-txt {padding: 0 10px !important}
    .print-ico {display: none !important}
    .detail-title {margin-left: 0; padding-left: 0;margin-bottom: 20px; display:block; padding-top: 0}
    .byline-set01 {display: inline-block; margin-left: 0; padding-left: 0;margin-bottom: 20px; padding-top: 0}
    .detail-span {display: inline-block; margin-left: 0; padding-left: 0;margin-bottom: 0; padding-top: 0}
    .article-title {margin-top: 25px}
    .detail-title {font-size: 1.4375rem; font-weight: 600; line-height: 1.5; letter-spacing: -1.8px}
    .part-line-horizon {margin-left: 0; width: 100%}
    .banner-box {width: 100%; height: 78px;}
    .content-container {padding: 0 !important;}
    .mt-set01 {margin-top: 10px}
    .under-news,.forum-tab-container ul {padding-left: 0}
    .carousel-inner,.carousel-item {height: 300px !important}
    .photo_caption_style h5 {font-size: 1rem !important}
    .right-container {padding-left: 0; width: 100%; border-top: 4px #d7d7d7 solid; padding-top: 20px}
    .right-container.mt20 {margin-top: 0 !important}
    .pop-newslist .pop-news-media img {/*display: none*/} /*20201109 수정*/
    .popnews-body {width: 100%}
    .popnews-body h5 {font-size: 1rem; overflow: hidden; text-overflow: ellipsis; /*white-space: nowrap*/} /*20201109 수정*/
    .right-container .series-title { font-size: 1.125rem; border-bottom: 0}
    .pop-news-media {height: 72px; overflow: hidden; text-overflow: ellipsis; /*white-space: nowrap*/} /*20201109 수정*/
    .pop-newslist {margin-top: 20px}
    /*.card-news-box-02 .article-card-img img {width: 186%; min-height: 100%; position: relative; left: -30%}
    .card-news-box-04 .article-card-img img,.card-news-box-03 .article-card-img img {width: 186%; min-height: 100%; position: relative; left: -30%}*/
    /*20201109 수정*/
    .card-news-box-02 .article-card-img,.card-news-box-03 .article-card-img,.card-news-box-04 .article-card-img {height:110px; min-height: 110px}
    .card-news-box-02 {height: 267px} /*20201109 수정*/
    .card-news-box-04 {height: 180px}
    /*//20201109 수정*/
    .topnews-title {height: 90px}
    .photo_list_container .row > div:nth-child(1),.photo_list_container .row > div:nth-child(2) {margin-bottom: 25px}
    .popnews-body h5 {/*display: block*/}/*20201109 수정*/
    .pop-img-box {/*display: none*/} /*20201109 수정*/
    .latest-newsList {width: calc(100% - 150px)}
    .search-bar form {margin-bottom: 0}
    .forum-select-form01 {width: 100%}
    .banner-area {margin-top: 0; height: 65px}
    .right-menu-area {padding-left: 0}
    .login-input-area {width: auto}
    .sign_right_content {display: none}
    .sns-txtsize-layer {top: 76px}
    .sns-share-layer {top: 76px}
    .left-article-txt span {width: 100%}
    /*.live-news-container {height: 42px}*/
    .notice-container {width: 100%; height: auto}
    .series-col {margin-bottom: 40px}
    .forum_info table,.forum_info table td {width: 100% !important; table-layout: fixed;}
    .forum_info table p {word-break: break-all !important;}
    .main-top-img {padding: 14px 0}
    .card-news-box-03 {height: 327px}
    .card-news-box-03 .cardnews-content {height: 327px}
    .article-card-prv {min-height: 48px; }
    .box-newslist {min-height: 118px}
    
    .notice_table_container .Htable01 tr th:nth-child(1),.notice_table_container .Htable01 tr th:nth-child(4),.notice_table_container .Htable01 colgroup {display: none}
    .notice_table_container .Btable03 tr td:nth-child(1),.notice_table_container .Btable03 tr td:nth-child(4),.notice_table_container .Btable03 colgroup  {display: none}
    .notice_table_container .Htable01 tr th:nth-child(2) {width: 70%}
    .notice_table_container .Htable01 tr th:nth-child(3) {width: 30%}
    .notice_table_container .Btable03 tr td:nth-child(2) {width: 70%}
    .notice_table_container .Btable03 tr td:nth-child(3) {width: 30%}
    .photo-tab-container ul { border-bottom: 1px #d7d7d7 solid; padding-left: 0; width: 100%; display: flex; flex-direction: row;}
    .photo-tab-container ul .photo_tab {-ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%; padding: 0 15px 15px 15px; font-size: 14px; text-align: center;}
    .photo_news_imgBox {height: 124px}
    div[data-layout-area="CONTENT"] {padding: 0 !important}
    .card-news-box-02 .article-card-prv {line-height: 2}
    /*.imgframe .article_img_zoom,figure .article_img_zoom {width: 59px !important}*/
    
    /*모바일광고-2020.01.16-이승태*/
	.m-ad-banner{display: block}
	
	.imgframe img {width: 100% !important}
    .imgframe img:nth-child(2) {width: auto !important}
    
    .wing_banner_area_left,.wing_banner_area_right {display: none}
}


@media all and (max-width: 992px) and (min-width: 400px) {
    .forum_tab { padding: 0 0.8rem; font-size: 0.8rem;}
    
}


@media all and (max-width: 1200px) and (min-width: 992px) {
    body, .container {min-width: 1140px}
    .menu-area ul li { font-size: 0.85rem}
  /*  .top-rightnews-container {height: auto}
    .top-news-container {height: auto}*/
}



@media screen and (max-width: 576px){
    .top-news-container {height: 190px !important} /*20210304 수정*/
    .top-news-container img {position: relative; height: 190px !important} /*20210304 수정*/
    .topnews-title {z-index: 999; height: 90px !important} /*20210304 수정*/
    .top-title-txt {font-size: 1.3rem; margin-bottom: 0}
}



@media screen and (max-width: 768px){
    .top-news-container {height: 350px} /*20210304 수정*/
    .top-news-container img {position: relative; height: 350px} /*20210304 수정*/
    .topnews-title {z-index: 999; height: 120px} /*20210304 수정*/
}



@media all and (min-width: 992px) {
    .under-news {border-right: 1px #d7d7d7 solid; border-bottom: 0}
    .search-bar {display: none}
}